Bug 415300 - KMail and Akregator crash on startup
Summary: KMail and Akregator crash on startup
Status: RESOLVED WORKSFORME
Alias: None
Product: kmail2
Classification: Applications
Component: general (show other bugs)
Version: 5.7.3
Platform: Ubuntu Linux
: NOR crash (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords: drkonqi
Depends on:
Blocks:
 
Reported: 2019-12-17 21:48 UTC by diggeloid
Modified: 2022-10-30 05:04 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description diggeloid 2019-12-17 21:48:41 UTC
Application: kmail (5.7.3)

Qt Version: 5.9.5
Frameworks Version: 5.44.0
Operating System: Linux 4.15.0-72-generic x86_64
Distribution: Ubuntu 18.04.3 LTS

-- Information about the crash:
KMail and Akregator both crash on startup, and also getting some weird bugs in other software. It might be due to recent system updates. Did multiple `apt upgrade`s over the past couple of weeks without restarting my PC as I'm working on stuff, but even if a reboot fixes the issue this dump might still be useful for improving general stability

The crash can be reproduced every time.

-- Backtrace:
Application: KMail (kmail), signal: Aborted
Using host libthread_db library "/lib/x86_64-linux-gnu/libthread_db.so.1".
[Current thread is 1 (Thread 0x7f509efe8b80 (LWP 21271))]

Thread 24 (Thread 0x7f4ffaffd700 (LWP 21309)):
#0  0x00007f50919dd9f3 in futex_wait_cancelable (private=<optimized out>, expected=0, futex_word=0x55a78b1592dc) at ../sysdeps/unix/sysv/linux/futex-internal.h:88
#1  0x00007f50919dd9f3 in __pthread_cond_wait_common (abstime=0x0, mutex=0x55a78b159288, cond=0x55a78b1592b0) at pthread_cond_wait.c:502
#2  0x00007f50919dd9f3 in __pthread_cond_wait (cond=0x55a78b1592b0, mutex=0x55a78b159288) at pthread_cond_wait.c:655
#3  0x00007f508687dc95 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007f508687e177 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007f508687ef11 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007f508687b5eb in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007f50919d76db in start_thread (arg=0x7f4ffaffd700) at pthread_create.c:463
#8  0x00007f509c0e788f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 23 (Thread 0x7f4ffb7fe700 (LWP 21308)):
#0  0x00007f509c0dabf9 in __GI___poll (fds=0x7f4fe4007030, nfds=3, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:29
#1  0x00007f507f801481 in  () at /usr/lib/x86_64-linux-gnu/libpulse.so.0
#2  0x00007f507f7f2e40 in pa_mainloop_poll () at /usr/lib/x86_64-linux-gnu/libpulse.so.0
#3  0x00007f507f7f34d0 in pa_mainloop_iterate () at /usr/lib/x86_64-linux-gnu/libpulse.so.0
#4  0x00007f507f7f3560 in pa_mainloop_run () at /usr/lib/x86_64-linux-gnu/libpulse.so.0
#5  0x00007f507f8013c9 in  () at /usr/lib/x86_64-linux-gnu/libpulse.so.0
#6  0x00007f5076e31318 in  () at /usr/lib/x86_64-linux-gnu/pulseaudio/libpulsecommon-11.1.so
#7  0x00007f50919d76db in start_thread (arg=0x7f4ffb7fe700) at pthread_create.c:463
#8  0x00007f509c0e788f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 22 (Thread 0x7f4ffbfff700 (LWP 21307)):
#0  0x00007f50919dded9 in futex_reltimed_wait_cancelable (private=<optimized out>, reltime=0x7f4ffbffe5d0, expected=0, futex_word=0x7f4ffbffe758) at ../sysdeps/unix/sysv/linux/futex-internal.h:142
#1  0x00007f50919dded9 in __pthread_cond_wait_common (abstime=0x7f4ffbffe670, mutex=0x7f4ffbffe708, cond=0x7f4ffbffe730) at pthread_cond_wait.c:533
#2  0x00007f50919dded9 in __pthread_cond_timedwait (cond=0x7f4ffbffe730, mutex=0x7f4ffbffe708, abstime=0x7f4ffbffe670) at pthread_cond_wait.c:667
#3  0x00007f50868ac652 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007f508687391e in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007f508684e52b in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007f508684ada8 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007f508686777b in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007f508687f4d6 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#9  0x00007f508687b5eb in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#10 0x00007f50919d76db in start_thread (arg=0x7f4ffbfff700) at pthread_create.c:463
#11 0x00007f509c0e788f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 21 (Thread 0x7f5014ff9700 (LWP 21306)):
#0  0x00007f50919dd9f3 in futex_wait_cancelable (private=<optimized out>, expected=0, futex_word=0x55a78b1363a8) at ../sysdeps/unix/sysv/linux/futex-internal.h:88
#1  0x00007f50919dd9f3 in __pthread_cond_wait_common (abstime=0x0, mutex=0x55a78b1362e8, cond=0x55a78b136380) at pthread_cond_wait.c:502
#2  0x00007f50919dd9f3 in __pthread_cond_wait (cond=0x55a78b136380, mutex=0x55a78b1362e8) at pthread_cond_wait.c:655
#3  0x00007f5087005060 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007f508687ef11 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007f508687b5eb in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007f50919d76db in start_thread (arg=0x7f5014ff9700) at pthread_create.c:463
#7  0x00007f509c0e788f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 20 (Thread 0x7f50157fa700 (LWP 21305)):
#0  0x00007f50919dd9f3 in futex_wait_cancelable (private=<optimized out>, expected=0, futex_word=0x7f50157f9738) at ../sysdeps/unix/sysv/linux/futex-internal.h:88
#1  0x00007f50919dd9f3 in __pthread_cond_wait_common (abstime=0x0, mutex=0x7f50157f96e8, cond=0x7f50157f9710) at pthread_cond_wait.c:502
#2  0x00007f50919dd9f3 in __pthread_cond_wait (cond=0x7f50157f9710, mutex=0x7f50157f96e8) at pthread_cond_wait.c:655
#3  0x00007f5086873999 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007f50868739c7 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007f508684e4db in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007f508684ada8 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007f508686777b in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007f508687f4d6 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#9  0x00007f508687b5eb in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#10 0x00007f50919d76db in start_thread (arg=0x7f50157fa700) at pthread_create.c:463
#11 0x00007f509c0e788f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 19 (Thread 0x7f5015ffb700 (LWP 21304)):
#0  0x00007f50919dd9f3 in futex_wait_cancelable (private=<optimized out>, expected=0, futex_word=0x55a78b1592dc) at ../sysdeps/unix/sysv/linux/futex-internal.h:88
#1  0x00007f50919dd9f3 in __pthread_cond_wait_common (abstime=0x0, mutex=0x55a78b159288, cond=0x55a78b1592b0) at pthread_cond_wait.c:502
#2  0x00007f50919dd9f3 in __pthread_cond_wait (cond=0x55a78b1592b0, mutex=0x55a78b159288) at pthread_cond_wait.c:655
#3  0x00007f508687dc95 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007f508687e177 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007f508687ef11 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007f508687b5eb in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007f50919d76db in start_thread (arg=0x7f5015ffb700) at pthread_create.c:463
#8  0x00007f509c0e788f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 18 (Thread 0x7f50167fc700 (LWP 21303)):
#0  0x00007f509c0d6187 in __GI___libc_write (fd=2, buf=0x7f50167f86e0, nbytes=39) at ../sysdeps/unix/sysv/linux/write.c:27
#1  0x00007f509c0511bd in _IO_new_file_write (f=0x7f509c3b2680 <_IO_2_1_stderr_>, data=0x7f50167f86e0, n=39) at fileops.c:1203
#2  0x00007f509c051b2f in new_do_write (to_do=<optimized out>, data=0x7f50167f86e0 "[warn] epoll_wait: Bad file descriptor\n", fp=0x7f509c3b2680 <_IO_2_1_stderr_>) at fileops.c:457
#3  0x00007f509c051b2f in _IO_new_file_xsputn (f=0x7f509c3b2680 <_IO_2_1_stderr_>, data=<optimized out>, n=39) at fileops.c:1277
#4  0x00007f509c024707 in buffered_vfprintf (s=s@entry=0x7f509c3b2680 <_IO_2_1_stderr_>, format=format@entry=0x7f507d8816a8 "[%s] %s\n", args=args@entry=0x7f50167faca0) at vfprintf.c:2350
#5  0x00007f509c021726 in _IO_vfprintf_internal (s=s@entry=0x7f509c3b2680 <_IO_2_1_stderr_>, format=0x7f507d8816a8 "[%s] %s\n", ap=ap@entry=0x7f50167faca0) at vfprintf.c:1301
#6  0x00007f509c0f84c6 in ___fprintf_chk (fp=0x7f509c3b2680 <_IO_2_1_stderr_>, flag=1, format=<optimized out>) at fprintf_chk.c:35
#7  0x00007f507d8699ad in event_logv_ () at /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#8  0x00007f507d869b44 in event_warn () at /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#9  0x00007f507d86b46c in  () at /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#10 0x00007f507d861114 in event_base_loop () at /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#11 0x00007f508684eab9 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#12 0x00007f508684ada8 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#13 0x00007f508686777b in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#14 0x00007f5086105978 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#15 0x00007f5086105f2b in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#16 0x00007f508687f588 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#17 0x00007f508687b5eb in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#18 0x00007f50919d76db in start_thread (arg=0x7f50167fc700) at pthread_create.c:463
#19 0x00007f509c0e788f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 17 (Thread 0x7f5016ffd700 (LWP 21302)):
#0  0x00007f50919dd9f3 in futex_wait_cancelable (private=<optimized out>, expected=0, futex_word=0x7f5016ffc358) at ../sysdeps/unix/sysv/linux/futex-internal.h:88
#1  0x00007f50919dd9f3 in __pthread_cond_wait_common (abstime=0x0, mutex=0x7f5016ffc308, cond=0x7f5016ffc330) at pthread_cond_wait.c:502
#2  0x00007f50919dd9f3 in __pthread_cond_wait (cond=0x7f5016ffc330, mutex=0x7f5016ffc308) at pthread_cond_wait.c:655
#3  0x00007f5086873999 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007f50868739c7 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007f508684e4db in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007f508684ada8 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007f508686777b in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007f50861058c8 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#9  0x00007f5086105f1b in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#10 0x00007f508687f588 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#11 0x00007f508687b5eb in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#12 0x00007f50919d76db in start_thread (arg=0x7f5016ffd700) at pthread_create.c:463
#13 0x00007f509c0e788f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 16 (Thread 0x7f50177fe700 (LWP 21301)):
#0  0x00007f50919dd9f3 in futex_wait_cancelable (private=<optimized out>, expected=0, futex_word=0x7f50177fd358) at ../sysdeps/unix/sysv/linux/futex-internal.h:88
#1  0x00007f50919dd9f3 in __pthread_cond_wait_common (abstime=0x0, mutex=0x7f50177fd308, cond=0x7f50177fd330) at pthread_cond_wait.c:502
#2  0x00007f50919dd9f3 in __pthread_cond_wait (cond=0x7f50177fd330, mutex=0x7f50177fd308) at pthread_cond_wait.c:655
#3  0x00007f5086873999 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007f50868739c7 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007f508684e4db in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007f508684ada8 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007f508686777b in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007f5086105818 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#9  0x00007f5086105f0b in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#10 0x00007f508687f588 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#11 0x00007f508687b5eb in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#12 0x00007f50919d76db in start_thread (arg=0x7f50177fe700) at pthread_create.c:463
#13 0x00007f509c0e788f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 15 (Thread 0x7f5017fff700 (LWP 21300)):
#0  0x00007f50919dd9f3 in futex_wait_cancelable (private=<optimized out>, expected=0, futex_word=0x7f5017ffe358) at ../sysdeps/unix/sysv/linux/futex-internal.h:88
#1  0x00007f50919dd9f3 in __pthread_cond_wait_common (abstime=0x0, mutex=0x7f5017ffe308, cond=0x7f5017ffe330) at pthread_cond_wait.c:502
#2  0x00007f50919dd9f3 in __pthread_cond_wait (cond=0x7f5017ffe330, mutex=0x7f5017ffe308) at pthread_cond_wait.c:655
#3  0x00007f5086873999 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007f50868739c7 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007f508684e4db in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007f508684ada8 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007f508686777b in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007f5086105768 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#9  0x00007f5086105efb in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#10 0x00007f508687f588 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#11 0x00007f508687b5eb in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#12 0x00007f50919d76db in start_thread (arg=0x7f5017fff700) at pthread_create.c:463
#13 0x00007f509c0e788f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 14 (Thread 0x7f5034ff9700 (LWP 21299)):
#0  0x00007f509c0f66ac in __lll_lock_wait_private () at ../sysdeps/unix/sysv/linux/x86_64/lowlevellock.S:95
#1  0x00007f509c0f8474 in ___fprintf_chk (fp=0x7f509c3b38b0 <_IO_stdfile_2_lock>, flag=1, format=0x7f507d8816a8 "[%s] %s\n") at fprintf_chk.c:30
#2  0x00007f507d8699ad in event_logv_ () at /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#3  0x00007f507d869b44 in event_warn () at /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#4  0x00007f507d86b46c in  () at /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#5  0x00007f507d861114 in event_base_loop () at /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#6  0x00007f508684eb0d in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007f508684ada8 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007f508686777b in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#9  0x00007f50861056b8 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#10 0x00007f5086105eeb in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#11 0x00007f508687f588 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#12 0x00007f508687b5eb in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#13 0x00007f50919d76db in start_thread (arg=0x7f5034ff9700) at pthread_create.c:463
#14 0x00007f509c0e788f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 13 (Thread 0x7f50357fa700 (LWP 21298)):
#0  0x00007f50919dd9f3 in futex_wait_cancelable (private=<optimized out>, expected=0, futex_word=0x7f50357f9358) at ../sysdeps/unix/sysv/linux/futex-internal.h:88
#1  0x00007f50919dd9f3 in __pthread_cond_wait_common (abstime=0x0, mutex=0x7f50357f9308, cond=0x7f50357f9330) at pthread_cond_wait.c:502
#2  0x00007f50919dd9f3 in __pthread_cond_wait (cond=0x7f50357f9330, mutex=0x7f50357f9308) at pthread_cond_wait.c:655
#3  0x00007f5086873999 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007f50868739c7 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007f508684e4db in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007f508684ada8 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007f508686777b in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007f5086105608 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#9  0x00007f5086105edb in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#10 0x00007f508687f588 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#11 0x00007f508687b5eb in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#12 0x00007f50919d76db in start_thread (arg=0x7f50357fa700) at pthread_create.c:463
#13 0x00007f509c0e788f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 12 (Thread 0x7f5035ffb700 (LWP 21297)):
#0  0x00007f50919dded9 in futex_reltimed_wait_cancelable (private=<optimized out>, reltime=0x7f5035ffa7e0, expected=0, futex_word=0x7f50280052c0) at ../sysdeps/unix/sysv/linux/futex-internal.h:142
#1  0x00007f50919dded9 in __pthread_cond_wait_common (abstime=0x7f5035ffa880, mutex=0x7f5028005270, cond=0x7f5028005298) at pthread_cond_wait.c:533
#2  0x00007f50919dded9 in __pthread_cond_timedwait (cond=0x7f5028005298, mutex=0x7f5028005270, abstime=0x7f5035ffa880) at pthread_cond_wait.c:667
#3  0x00007f50868ac652 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007f5086882799 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007f5086882cfb in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007f508687b5eb in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007f50919d76db in start_thread (arg=0x7f5035ffb700) at pthread_create.c:463
#8  0x00007f509c0e788f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 11 (Thread 0x7f50367fc700 (LWP 21296)):
#0  0x00007f50919dded9 in futex_reltimed_wait_cancelable (private=<optimized out>, reltime=0x7f50367fb7e0, expected=0, futex_word=0x7f50280052c4) at ../sysdeps/unix/sysv/linux/futex-internal.h:142
#1  0x00007f50919dded9 in __pthread_cond_wait_common (abstime=0x7f50367fb880, mutex=0x7f5028005270, cond=0x7f5028005298) at pthread_cond_wait.c:533
#2  0x00007f50919dded9 in __pthread_cond_timedwait (cond=0x7f5028005298, mutex=0x7f5028005270, abstime=0x7f50367fb880) at pthread_cond_wait.c:667
#3  0x00007f50868ac652 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007f5086882799 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007f5086882cfb in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007f508687b5eb in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007f50919d76db in start_thread (arg=0x7f50367fc700) at pthread_create.c:463
#8  0x00007f509c0e788f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 10 (Thread 0x7f5036ffd700 (LWP 21295)):
#0  0x00007f50919dd9f3 in futex_wait_cancelable (private=<optimized out>, expected=0, futex_word=0x7f5036ffc738) at ../sysdeps/unix/sysv/linux/futex-internal.h:88
#1  0x00007f50919dd9f3 in __pthread_cond_wait_common (abstime=0x0, mutex=0x7f5036ffc6e8, cond=0x7f5036ffc710) at pthread_cond_wait.c:502
#2  0x00007f50919dd9f3 in __pthread_cond_wait (cond=0x7f5036ffc710, mutex=0x7f5036ffc6e8) at pthread_cond_wait.c:655
#3  0x00007f5086873999 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007f50868739c7 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007f508684e4db in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007f508684ada8 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007f508686777b in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007f508687f4d6 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#9  0x00007f508687b5eb in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#10 0x00007f50919d76db in start_thread (arg=0x7f5036ffd700) at pthread_create.c:463
#11 0x00007f509c0e788f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 9 (Thread 0x7f50377fe700 (LWP 21294)):
#0  0x00007f509c0f66ac in __lll_lock_wait_private () at ../sysdeps/unix/sysv/linux/x86_64/lowlevellock.S:95
#1  0x00007f509c0f8474 in ___fprintf_chk (fp=0x7f509c3b38b0 <_IO_stdfile_2_lock>, flag=1, format=0x7f507d8816a8 "[%s] %s\n") at fprintf_chk.c:30
#2  0x00007f507d8699ad in event_logv_ () at /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#3  0x00007f507d869b44 in event_warn () at /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#4  0x00007f507d86b46c in  () at /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#5  0x00007f507d861114 in event_base_loop () at /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#6  0x00007f508684eab9 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007f508684ada8 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007f508686777b in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#9  0x00007f508687f4d6 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#10 0x00007f508687b5eb in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#11 0x00007f50919d76db in start_thread (arg=0x7f50377fe700) at pthread_create.c:463
#12 0x00007f509c0e788f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 8 (Thread 0x7f5045c02700 (LWP 21287)):
#0  0x00007f50919dd9f3 in futex_wait_cancelable (private=<optimized out>, expected=0, futex_word=0x55a78b131160) at ../sysdeps/unix/sysv/linux/futex-internal.h:88
#1  0x00007f50919dd9f3 in __pthread_cond_wait_common (abstime=0x0, mutex=0x55a78b131110, cond=0x55a78b131138) at pthread_cond_wait.c:502
#2  0x00007f50919dd9f3 in __pthread_cond_wait (cond=0x55a78b131138, mutex=0x55a78b131110) at pthread_cond_wait.c:655
#3  0x00007f509c7ed5ab in QWaitCondition::wait(QMutex*, unsigned long) () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#4  0x00007f509c7e5c1b in QSemaphore::acquire(int) () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#5  0x00007f5046bf080c in  () at /usr/lib/x86_64-linux-gnu/qt5/plugins/texttospeech/libqttexttospeech_flite.so
#6  0x00007f509c7ec17d in  () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#7  0x00007f50919d76db in start_thread (arg=0x7f5045c02700) at pthread_create.c:463
#8  0x00007f509c0e788f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 7 (Thread 0x7f50477b3700 (LWP 21285)):
#0  0x00007f508fdc7649 in g_mutex_lock () at /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#1  0x00007f508fd815af in  () at /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#2  0x00007f508fd816dc in g_main_context_iteration () at /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#3  0x00007f509ca2399b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#4  0x00007f509c9c89fa in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#5  0x00007f509c7e723a in QThread::exec() () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#6  0x00007f509c7ec17d in  () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#7  0x00007f50919d76db in start_thread (arg=0x7f50477b3700) at pthread_create.c:463
#8  0x00007f509c0e788f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 6 (Thread 0x7f505c918700 (LWP 21277)):
#0  0x00007f509c0d60b4 in __GI___libc_read (fd=12, buf=0x7f505c917810, nbytes=16) at ../sysdeps/unix/sysv/linux/read.c:27
#1  0x00007f508fdc62d0 in  () at /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#2  0x00007f508fd810b7 in g_main_context_check () at /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#3  0x00007f508fd81570 in  () at /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#4  0x00007f508fd816dc in g_main_context_iteration () at /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#5  0x00007f509ca2399b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#6  0x00007f509c9c89fa in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#7  0x00007f509c7e723a in QThread::exec() () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#8  0x00007f509c7ec17d in  () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#9  0x00007f50919d76db in start_thread (arg=0x7f505c918700) at pthread_create.c:463
#10 0x00007f509c0e788f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 5 (Thread 0x7f505d119700 (LWP 21276)):
#0  0x00007f509c0d60b4 in __GI___libc_read (fd=11, buf=0x7f505d118810, nbytes=16) at ../sysdeps/unix/sysv/linux/read.c:27
#1  0x00007f508fdc62d0 in  () at /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#2  0x00007f508fd810b7 in g_main_context_check () at /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#3  0x00007f508fd81570 in  () at /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#4  0x00007f508fd816dc in g_main_context_iteration () at /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#5  0x00007f509ca2399b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#6  0x00007f509c9c89fa in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#7  0x00007f509c7e723a in QThread::exec() () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#8  0x00007f509c7ec17d in  () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#9  0x00007f50919d76db in start_thread (arg=0x7f505d119700) at pthread_create.c:463
#10 0x00007f509c0e788f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 4 (Thread 0x7f505d91a700 (LWP 21275)):
#0  0x00007f508fdc7664 in g_mutex_unlock () at /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#1  0x00007f508fd80dc9 in g_main_context_query () at /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#2  0x00007f508fd81547 in  () at /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#3  0x00007f508fd816dc in g_main_context_iteration () at /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#4  0x00007f509ca2399b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#5  0x00007f509c9c89fa in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#6  0x00007f509c7e723a in QThread::exec() () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#7  0x00007f509c7ec17d in  () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#8  0x00007f50919d76db in start_thread (arg=0x7f505d91a700) at pthread_create.c:463
#9  0x00007f509c0e788f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 3 (Thread 0x7f5064ef0700 (LWP 21274)):
#0  0x00007f509c0d60b4 in __GI___libc_read (fd=7, buf=0x7f5064eef7e0, nbytes=16) at ../sysdeps/unix/sysv/linux/read.c:27
#1  0x00007f508fdc62d0 in  () at /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#2  0x00007f508fd810b7 in g_main_context_check () at /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#3  0x00007f508fd81570 in  () at /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#4  0x00007f508fd816dc in g_main_context_iteration () at /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#5  0x00007f509ca2399b in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#6  0x00007f509c9c89fa in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#7  0x00007f509c7e723a in QThread::exec() () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#8  0x00007f509b020d45 in  () at /usr/lib/x86_64-linux-gnu/libQt5DBus.so.5
#9  0x00007f509c7ec17d in  () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#10 0x00007f50919d76db in start_thread (arg=0x7f5064ef0700) at pthread_create.c:463
#11 0x00007f509c0e788f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 2 (Thread 0x7f5067327700 (LWP 21273)):
#0  0x00007f509c0dabf9 in __GI___poll (fds=0x7f5067326928, nfds=1, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:29
#1  0x00007f508f1af747 in  () at /usr/lib/x86_64-linux-gnu/libxcb.so.1
#2  0x00007f508f1b136a in xcb_wait_for_event () at /usr/lib/x86_64-linux-gnu/libxcb.so.1
#3  0x00007f50690225e9 in  () at /usr/lib/x86_64-linux-gnu/libQt5XcbQpa.so.5
#4  0x00007f509c7ec17d in  () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#5  0x00007f50919d76db in start_thread (arg=0x7f5067327700) at pthread_create.c:463
#6  0x00007f509c0e788f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 1 (Thread 0x7f509efe8b80 (LWP 21271)):
[KCrash Handler]
#6  0x00007f509c004e97 in __GI_raise (sig=sig@entry=6) at ../sysdeps/unix/sysv/linux/raise.c:51
#7  0x00007f509c006801 in __GI_abort () at abort.c:79
#8  0x00007f509c7d6fb7 in  () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#9  0x00007f508dca19f0 in  () at /usr/lib/x86_64-linux-gnu/libQt5QuickWidgets.so.5
#10 0x00007f508dca1d5a in  () at /usr/lib/x86_64-linux-gnu/libQt5QuickWidgets.so.5
#11 0x00007f508dca3f8e in QQuickWidget::resizeEvent(QResizeEvent*) () at /usr/lib/x86_64-linux-gnu/libQt5QuickWidgets.so.5
#12 0x00007f508c5f37fd in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineWidgets.so.5
#13 0x00007f509d787bf2 in QWidget::event(QEvent*) () at /usr/lib/x86_64-linux-gnu/libQt5Widgets.so.5
#14 0x00007f508dca49eb in QQuickWidget::event(QEvent*) () at /usr/lib/x86_64-linux-gnu/libQt5QuickWidgets.so.5
#15 0x00007f508c5f3b1b in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineWidgets.so.5
#16 0x00007f509d74883c in QApplicationPrivate::notify_helper(QObject*, QEvent*) () at /usr/lib/x86_64-linux-gnu/libQt5Widgets.so.5
#17 0x00007f509d750104 in QApplication::notify(QObject*, QEvent*) () at /usr/lib/x86_64-linux-gnu/libQt5Widgets.so.5
#18 0x00007f509c9ca9c8 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#19 0x00007f509d7800fb in QWidgetPrivate::sendPendingMoveAndResizeEvents(bool, bool) () at /usr/lib/x86_64-linux-gnu/libQt5Widgets.so.5
#20 0x00007f509d783ed3 in QWidgetPrivate::show_helper() () at /usr/lib/x86_64-linux-gnu/libQt5Widgets.so.5
#21 0x00007f509d783dee in QWidgetPrivate::showChildren(bool) () at /usr/lib/x86_64-linux-gnu/libQt5Widgets.so.5
#22 0x00007f509d783eef in QWidgetPrivate::show_helper() () at /usr/lib/x86_64-linux-gnu/libQt5Widgets.so.5
#23 0x00007f509d783dee in QWidgetPrivate::showChildren(bool) () at /usr/lib/x86_64-linux-gnu/libQt5Widgets.so.5
#24 0x00007f509d783eef in QWidgetPrivate::show_helper() () at /usr/lib/x86_64-linux-gnu/libQt5Widgets.so.5
#25 0x00007f509d786beb in QWidget::setVisible(bool) () at /usr/lib/x86_64-linux-gnu/libQt5Widgets.so.5
#26 0x00007f509d783e40 in QWidgetPrivate::showChildren(bool) () at /usr/lib/x86_64-linux-gnu/libQt5Widgets.so.5
#27 0x00007f509d783eef in QWidgetPrivate::show_helper() () at /usr/lib/x86_64-linux-gnu/libQt5Widgets.so.5
#28 0x00007f509d786beb in QWidget::setVisible(bool) () at /usr/lib/x86_64-linux-gnu/libQt5Widgets.so.5
#29 0x00007f509d783e40 in QWidgetPrivate::showChildren(bool) () at /usr/lib/x86_64-linux-gnu/libQt5Widgets.so.5
#30 0x00007f509d783eef in QWidgetPrivate::show_helper() () at /usr/lib/x86_64-linux-gnu/libQt5Widgets.so.5
#31 0x00007f509d786beb in QWidget::setVisible(bool) () at /usr/lib/x86_64-linux-gnu/libQt5Widgets.so.5
#32 0x00007f509d783e40 in QWidgetPrivate::showChildren(bool) () at /usr/lib/x86_64-linux-gnu/libQt5Widgets.so.5
#33 0x00007f509d783eef in QWidgetPrivate::show_helper() () at /usr/lib/x86_64-linux-gnu/libQt5Widgets.so.5
#34 0x00007f509d786beb in QWidget::setVisible(bool) () at /usr/lib/x86_64-linux-gnu/libQt5Widgets.so.5
#35 0x00007f509d783e40 in QWidgetPrivate::showChildren(bool) () at /usr/lib/x86_64-linux-gnu/libQt5Widgets.so.5
#36 0x00007f509d783eef in QWidgetPrivate::show_helper() () at /usr/lib/x86_64-linux-gnu/libQt5Widgets.so.5
#37 0x00007f509d786beb in QWidget::setVisible(bool) () at /usr/lib/x86_64-linux-gnu/libQt5Widgets.so.5
#38 0x00007f509d783e40 in QWidgetPrivate::showChildren(bool) () at /usr/lib/x86_64-linux-gnu/libQt5Widgets.so.5
#39 0x00007f509d783eef in QWidgetPrivate::show_helper() () at /usr/lib/x86_64-linux-gnu/libQt5Widgets.so.5
#40 0x00007f509d786beb in QWidget::setVisible(bool) () at /usr/lib/x86_64-linux-gnu/libQt5Widgets.so.5
#41 0x00007f509d783e40 in QWidgetPrivate::showChildren(bool) () at /usr/lib/x86_64-linux-gnu/libQt5Widgets.so.5
#42 0x00007f509d783eef in QWidgetPrivate::show_helper() () at /usr/lib/x86_64-linux-gnu/libQt5Widgets.so.5
#43 0x00007f509d786beb in QWidget::setVisible(bool) () at /usr/lib/x86_64-linux-gnu/libQt5Widgets.so.5
#44 0x00007f509d783e40 in QWidgetPrivate::showChildren(bool) () at /usr/lib/x86_64-linux-gnu/libQt5Widgets.so.5
#45 0x00007f509d783eef in QWidgetPrivate::show_helper() () at /usr/lib/x86_64-linux-gnu/libQt5Widgets.so.5
#46 0x00007f509d786beb in QWidget::setVisible(bool) () at /usr/lib/x86_64-linux-gnu/libQt5Widgets.so.5
#47 0x00007f509d783e40 in QWidgetPrivate::showChildren(bool) () at /usr/lib/x86_64-linux-gnu/libQt5Widgets.so.5
#48 0x00007f509d783eef in QWidgetPrivate::show_helper() () at /usr/lib/x86_64-linux-gnu/libQt5Widgets.so.5
#49 0x00007f509d786beb in QWidget::setVisible(bool) () at /usr/lib/x86_64-linux-gnu/libQt5Widgets.so.5
#50 0x00007f509e88d2e0 in KMKernel::openReader(bool) () at /usr/lib/x86_64-linux-gnu/libkmailprivate.so.5
#51 0x00007f509e89183c in KMKernel::action(bool, bool, QString const&, QString const&, QString const&, QString const&, QString const&, QUrl const&, QList<QUrl> const&, QStringList const&, QString const&, QString const&, QString const&) () at /usr/lib/x86_64-linux-gnu/libkmailprivate.so.5
#52 0x00007f509e892e6e in KMKernel::handleCommandLine(bool, QStringList const&, QString const&) () at /usr/lib/x86_64-linux-gnu/libkmailprivate.so.5
#53 0x000055a788d5dba1 in  ()
#54 0x000055a788d5d801 in  ()
#55 0x00007f509bfe7b97 in __libc_start_main (main=0x55a788d5c840, argc=3, argv=0x7ffe1700e648, init=<optimized out>, fini=<optimized out>, rtld_fini=<optimized out>, stack_end=0x7ffe1700e638) at ../csu/libc-start.c:310
#56 0x000055a788d5d8fa in _start ()

Reported using DrKonqi
Comment 1 Justin Zobel 2022-09-30 04:38:06 UTC
Thank you for reporting this crash in KDE software. As it has been a while since this issue was reported, can we please ask you to see if you can reproduce the crash with a recent software version?

If you can reproduce the issue, please change the status to "CONFIRMED" when replying. Thank you!
Comment 2 Bug Janitor Service 2022-10-15 04:55:50 UTC
Dear Bug Submitter,

This bug has been in NEEDSINFO status with no change for at least
15 days. Please provide the requested information as soon as
possible and set the bug status as REPORTED. Due to regular bug
tracker maintenance, if the bug is still in NEEDSINFO status with
no change in 30 days the bug will be closed as RESOLVED > WORKSFORME
due to lack of needed information.

For more information about our bug triaging procedures please read the
wiki located here:
https://community.kde.org/Guidelines_and_HOWTOs/Bug_triaging

If you have already provided the requested information, please
mark the bug as REPORTED so that the KDE team knows that the bug is
ready to be confirmed.

Thank you for helping us make KDE software even better for everyone!
Comment 3 Bug Janitor Service 2022-10-30 05:04:22 UTC
This bug has been in NEEDSINFO status with no change for at least
30 days. The bug is now closed as RESOLVED > WORKSFORME
due to lack of needed information.

For more information about our bug triaging procedures please read the
wiki located here:
https://community.kde.org/Guidelines_and_HOWTOs/Bug_triaging

Thank you for helping us make KDE software even better for everyone!